PunBB Profile.PHP SQL Injection Vulnerability

Bugtraq ID: 13071
Class: Input Validation Error
CVE: CVE-2005-1051
Remote: Yes
Local: No
Published: Apr 08 2005 12:00AM
Updated: Jul 12 2009 12:56PM
Credit: The researcher responsible for discovering this issue is unknown at the moment.
Vulnerable: PunBB PunBB 1.2.4
PunBB PunBB 1.2.3
PunBB PunBB 1.2.2
PunBB PunBB 1.2.1
PunBB PunBB 1.1.5
PunBB PunBB 1.1.4
PunBB PunBB 1.1.3
PunBB PunBB 1.1.2
PunBB PunBB 1.1.1
PunBB PunBB 1.1
PunBB PunBB 1.0.1
PunBB PunBB 1.0 RC2
PunBB PunBB 1.0 RC1
PunBB PunBB 1.0 _beta3
PunBB PunBB 1.0 _beta2
PunBB PunBB 1.0 _beta1
PunBB PunBB 1.0 _alpha
PunBB PunBB 1.0
Not Vulnerable: PunBB PunBB 1.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus